[linux-dvb] 2.4 branch of CVS [bcc][faked-from][heur][sls][spam-bayes]

Steve Toth stoth at hauppauge.com
Sun Dec 4 15:46:00 CET 2005


> Unfortunately the LIRC modules for the DVD dongle, and the onboard sound
> on the Xbox don't work in 2.6, so I am forced to use 2.4.
>
>   
Probably a little off topic but I did the original IR XBOX driver for 
the dongle. If you need it to work on 2.6, I can probably find some time 
to do that.

Steve



More information about the linux-dvb mailing list